##  Interface Description

Click the menu "Home" to enter the corresponding interface, on which you can view plant information, share plants, etc.

![](http://base.isolarcloud.com:8181/uploads/cda_789cda_789-1dv394rfckr03cda_789cda_789-1dv394rfckr03-1dvdap43lul6r/images/m_3786c32fd3736a0bbd9fdbec31632164_r.jpg)

1. Menu Bar  2. Message center and help  3. Personal center  4. Plant query bar  5. Plant information List  6. Plant operation Bar   7.Screening Column and Creat Plant


#### Menu bar

The menu bar displays main function categories of the Smart Solar Cloud. Users can switch to the corresponding interface of different functions and perform related operations.

<escape>
<table>
<thead>
  <tr>
  <td><b>Function page</b></td>
    <td colspan="2"><b>Description</b></td>
   </tr>
<tr>
  <td>Home</td>
  <td colspan="2">Display plant list.</br>
	View detailed plant information.</br>
	Share or delete plants.</br>
  </td>
</tr>
<tr>
 <td>Fault</td>
 <td colspan="2">View fault information of plant devices.</td>
</tr>
<tr>
 <td>Report</td>
 <td colspan="2">View plant statistics reports (daily report, weekly report, monthly report, annual report and overall report); create self-defined reports.</td>
</tr>
<tr>
 <td>Curve</td>
 <td colspan="2">View plant power generation curve.</td>
</tr>
<tr>
<th rowspan="5">Advanced</th>
<th>Settings</th>
<th>Set initial grid connection parameters of plant devices.</th>
</tr>
<tr>
<td>Firmware update</td>
<td>Upgrade plant software device.</td>
</tr>
<tr>
<td>Live date</td>
<td>Display the measuring point interface and the curve interface, and the measuring points that the current device does not support.</td>
</tr>
<tr>
<td>Alarm subscribe</td>
<td>Set plant plan manner.</td>
</tr>
</thead>
</table>
</escape>

	Only the distributor/installer has the permission of firmware update.

#### Message center and help

##### Message center

You can view the history records of creating plants, sharing plants, upgrading device, and changing installers.

Click "Edit" in the upper right corner, to delete history messages or mark the unread messages as read.

##### Help

| **Item**  | **Description**  |
| ------------ | ------------ |
| About  | Click "About" to view the software version, terms of service, and privacy policy.  |
| User manual  | Click "User manual" to view the corresponding user manual. |

#### Personal center

<escape>
<table>
<thead>
  <tr>
  <td><b>Item</b></td>
  <td colspan="2"><b>Description</b></td>
   </tr>
 <tr>
<th rowspan="5">Me</th>
<th>Profile</th>
<th>Click "Me" to enter the user information interface, on which you can modify nickname and user ID, select country (region), and set time zone.</br>
The distributor/installer can view his organization information, but the end user does not have organization information.</br>The code of distributor/installer must be filled in and the code of  end user is optional.
</th>
</tr><tr>
<td>My Service Provider</td>
<td>You can view service provider information.</td>
</tr
<tr>
<td>Account and security</td>
<td>Click "Account and security" to bind a phone number or email address for retrieving password. In addition, you can change the password and delete account.</td>
</tr>
<tr>
<td>Notification</td>
<td>You can determine whether to receive notifications.</td>
</tr>
<tr>
<td>General settings</td>
<td>You can switch the language, theme color, background color, radiation unit, and temperature unit.</td>
 </tr>
</thead>
</table>
</escape>


#### Plant query bar

Users can search for desired plants by setting corresponding conditions.

#### Plant information list

Display all plants of the current user and plants shared by others.

1. Click plant name to enter "Overview" interface by default, where you can view plant information.See the section of “Viewing Plant Information” for more detailed operation.

2. Click![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_d43ecbc76aebaf3e2f0c61b35cf5a0e2_r.JPG)to reorder the list.

#### Plant operation bar

You can share and delete plants.

	Only the end user can share plants, and the distributor/installer does not have the sharing permission but can receive shared plants.
#### Plant Creation and Viewing
##### Plant Creation
Click![创建电站的图标](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_90a6701110a4facf2c46f7f35cef573b_r.JPG "创建电站的图标")to enter the corresponding interface by default. For creation process， refer to the section of “Create Plant”。

1. A single plant can be created.

2. Plants can be created in batches.


##### Filter Columns
Click![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_8f76583b1b20b5e47df3065406a30884_r.JPG)to check the indexes needed to be checked, such as communication, transient irradiance, PR values, etc.

##### Viewing Plant Information 

1.Click![](http://base.isolarcloud.com:8181/uploads/abc-1/images/m_e24332bb8c979fa1249e968ff88257ad_r.JPG)in the upper-right corner to view the plant list under current the user. 
2.Click![](http://base.isolarcloud.com:8181/uploads/abc-1/images/m_e1c75b455b4426c6b43387e11bba40c6_r.JPG)in the upper-right corner to view the plant tiles under the current user.